"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=ITA"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Il plug-in Acrobat Dropbox Storage consente di integrare i contenuti dall'archivio di Dropbox dell'utente."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Plug-in di Acrobat Dropbox Storage, versione 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Personale"
"storagAppInformNetworkDisconnectedErrorText=Connessione Internet assente. Connettere il computer a Internet e riprovare."
"storagAppInformGeneralAddAccountErrorText=Si è verificato un errore durante l'aggiunta dell'account. Riprovare più tardi."
"storagAppInformGeneralRemoveAccountErrorText=Si è verificato un errore durante la rimozione dell'account. Riprovare più tardi."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Questo file è stato aggiornato sul server dall'ultimo accesso. Sovrascrivere il file sul server?"
"storagAppOutdatedApiText=State utilizzando una versione precedente di %{PRODUCT}% non più in grado di supportare questa funzione. Aggiornate all'ultima versione disponibile per utilizzare questa funzione."
"storageDownloadingFile=Scaricamento file da %{AdobeBlueHeron}%..."
"storageSavingFile=Salvataggio su %{AdobeBlueHeron}% $PROGRESS$%"
"storageYes=Sì"
"storageNo=No"
"storageContinue=Continua"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Annulla"
